!!!
- if lookup_context.template_exists?('theme', 'layouts', true)
  - render 'layouts/theme'
%html
  %head
    = render 'layouts/theme/head'
  %body
    %header
      #site-icon.header-height.sidebar-width
      #site-text.header-height
        %span= theme.header_text
    %middle
      %sidebar.sidebar-width
        - if content_for?(:sidebar)
          = yield(:sidebar)
        - elsif lookup_context.template_exists?('sidebar', 'layouts', true)
          = render 'layouts/sidebar'
      %main
        #content
          .container-fluid
            .row
              .col
                = yield
